@charset "UTF-8";

/* -----------------------------------------------
 *  	         top.css
 * ----------------------------------------------- */

body#topBody{
	opacity:1!important;
	}

article.main_arti{
	height:90vh;
	}

/* 768px */
@media only screen and (max-width: 48em) {
article.main_arti{
	height:70vh;
	}
}

/* 1400px */
@media only screen and (max-width: 87.5em) {
}
/* 1024px */
@media only screen and (max-width: 64em) {
}
/* 960px */
@media only screen and (max-width: 60em) {
}
/* 768px */
@media only screen and (max-width: 48em) {
}
/* 720px */
@media only screen and (max-width: 45em) {
}
/* 600px */
@media only screen and (max-width: 37.5em) {
}
/* 480px */
@media only screen and (max-width: 30em) {
}
/* 320px */
@media only screen and (max-width: 20em) {
}